SOGo | BTS

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004554SOGoWeb Calendarpublic2018-09-24 07:502018-12-12 15:24
ReporterFregrico 
Assigned Tofrancis 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version4.0.2 
Target VersionFixed in Version4.0.5 
Summary0004554: Month view does not show all days of month
DescriptionThe date cells in the month grid in the web calendar are too large vertically. They need to resize vertically so that no vertical scrolling is required to see all of the days of a month.
Steps To ReproduceGo to September 2018 in month view
TagsNo tags attached.
Attached Filespng file icon month view error.png [^] (104,639 bytes) 2018-10-16 18:06

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0013066)
francis (administrator)
2018-09-26 09:15

Can you attach a screenshot? Have you filtered out one or more weekdays in your preferences?
(0013115)
Fregrico (reporter)
2018-10-16 18:07

Hi, francis. Please see the attached screenshot. You'll see that I am required to scroll downward to see September 24 through September 30 in the image.

I have not removed any of the days of the week in my preferences.
(0013218)
Fregrico (reporter)
2018-12-09 22:52

Any luck getting around to this bug? I've had several complaints about it when I've shown SOGo to other admins who are looking for groupware.

- Related Changesets
sogo: master 98dc6917
Timestamp: 2018-12-12 15:24:00
Author: francis
Details ] Diff ]
Fit month view to window size

Fixes 0004554
mod - NEWS Diff ] File ]
mod - UI/Templates/SchedulerUI/UIxCalMonthView.wox Diff ] File ]
mod - UI/WebServerResources/scss/views/SchedulerUI.scss Diff ] File ]

- Issue History
Date Modified Username Field Change
2018-09-24 07:50 Fregrico New Issue
2018-09-26 09:15 francis Note Added: 0013066
2018-10-16 18:06 Fregrico File Added: month view error.png
2018-10-16 18:07 Fregrico Note Added: 0013115
2018-12-09 22:52 Fregrico Note Added: 0013218
2018-12-12 15:24 francis Changeset attached => sogo master 98dc6917
2018-12-12 15:24 francis Assigned To => francis
2018-12-12 15:24 francis Resolution open => fixed
2018-12-12 15:24 francis Status new => resolved
2018-12-12 15:24 francis Fixed in Version => 4.0.5


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker